 
 body {
	background-image: url(../images/bg.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #113D00;
	background-repeat: repeat-x; font-family: Arial, Helvetica, sans-serif;
}
.style1{
	font-family: "Trebuchet MS";
	color: #FFFF00;
}
.style1 a{	font-size: 12px;
	font-family: "Trebuchet MS";
	color: #FFFF00;
}
.style1 a:hover{ color:#F93	 
}
.style2 {font-size: 11px; font-family: "Trebuchet MS"; color: #FFFFFF; }
.style18 {color: #113D00; font-weight: bold; font-family: "Trebuchet MS"; font-size: 20px; }
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.style23 {font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.style7 {font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
.style24 {color: #339900; font-weight: bold; font-family: "Trebuchet MS"; font-size: 20px; }
.style26 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
}
.style3 {font-size: 13px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; }
.tn {background-image:url(../images/bg-textbox.html);
width:160px;
}
.tn1 {background-image:url(../images/bg-textarea.html);
width:160px;
}
.style29 {font-family: "Trebuchet MS"}
.style30 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
}
.style33 {font-size: 13px; font-family: Arial, Helvetica, sans-serif;}
 

.style57 {	color: #990000;
	font-weight: bold;
}
.style60 {color: #DF570D; font-weight: bold; border-radius:5px;}
.style61 {font-size: 13px; font-family: "Trebuchet MS"; }
 .style62 {
	font-size: 25px;
	font-weight: bold;
}
.style63 {color: #113D00}
.style114 {font-size: 25px; font-weight: bold; color: #FF0000; }
.style115 {font-size: 25px; font-weight: bold; color: #009900; }
.style121 {font-size: 15px; font-weight: bold; color: #333333; }
.style122 {color: #FFFFFF}
.style123 {font-weight: bold; font-size: 15px;}
.style124 {font-size: 15px; font-weight: bold; color: #FFFFFF; }
.style128 {color: #FF3300}
 .style107 {font-size: 12px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: #333333; }
 
 .style150 {
	color: #CC0000;
	font-weight: bold;
	font-size: 30px;
	font-family: "Trebuchet MS";
}
 .tdh{
	border-radius:5px;
	border: #333 solid 1px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	font-style:normal;
}
.tdh:hover {
		border-radius:5px;
	border: #333 solid 1px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	font-style:normal;
	box-shadow:#333;
	-webkit-box-shadow:0 0 10px #999999;
	-moz-box-shadow:0 0 10px #999999;
	box-shadow:0 0 10px #999999;
	opacity:1;

}
.style4 {
	color: #E53C03;
	font-size: 13px;
	font-weight: bold;
}
 .style6 {
	color: #FFFFFF;
	font-weight: bold;
}
 .style8 {color: #CC0000; font-weight: bold; font-size: 20px; font-family: "Trebuchet MS"; }
 .style10 {color: #171717; font-size: 13px; font-weight: bold; }
.style11 {font-family: Arial, Helvetica, sans-serif}
 
 .style12 {font-size: 15px}
.style13 {font-size: 16px}
.style388 {
	color: #171717;
	font-size: 13px;
}






 .header{
                position:absolute;
                top:0px;
                left:0px;
                width:100%;
                height:77px;
            }
            .header h1{
                color:#777;
                font-size: 38px;
                margin:0px 0px 0px 30px;
                font-weight:100;
                line-height:80px;
                padding:0px;
            }
            .footer{
                width:100%;
                margin:10px 0px 5px 0px;
            }
            a img{
                border:none;
                outline:none;
            }
            .ad{
                position:absolute;
                right:10px;
                top:5px;
                width:470px;
                height:70px;
            }
            .content{
                margin-top:80px;
                padding:0px;
                bottom:0px;
            }
            .about{
                width:100%;
                height:200px;
                background-color:#AFD9E4;
                border-top:2px solid #fff;
                border-bottom:2px solid #fff;
                clear:both;
            }
            .about .text{
                width:45%;
                margin:5px 2% 10px 2%;
                height:180px;
                float:left;
                color:#444;
                font-size: 12px;
                text-align:justify;
                letter-spacing:0px;
            }
            .about .text h1{
                border-bottom: 1px dashed #fff;
                color:#fff;
            }
            .demo{
                float:left;
            }
			#backgroundPopup{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
background:#ccc;
border:1px solid #cecece;
z-index:1000;
}
#popupOffer{
display: none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:509px;
width:800px;
background:#FFFFFF;
z-index:1001;
padding:5px;
font-size:13px;
border:3px solid #666;
}
.popupOffer{
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:350px;
width:650px;
background:#FFFFFF;
z-index:1001;
padding:0 0 0 1px;
font-size:13px;
}
.popupOffer h1{
text-align:left;
color:#CA0000;
font-size:17px;
font-weight:700;
border-bottom:1px dotted #D3D3D3;
padding-bottom:2px;
margin-bottom:20px;
font-family:Arial, Helvetica, sans-serif;
}
#popupOfferClose{
font-size:35px;
line-height:14px;
right:9px;
top:7px;
position:absolute;
color: #FFF;
font-weight:700;
cursor:pointer;
}